    /*
     *  call-seq:
     *     fi.omit_norms? -> bool
     *
     *  Return true if the field omits the norm file. The norm file is the file
     *  used to store the field boosts for an indexed field. If you do not boost
     *  any fields, and you can live without scoring based on field length then
     *  you can omit the norms file. This will give the index a slight performance
     *  boost and it will use less memory, especially for indexes which have a
     *  large number of documents.
     */
    static VALUE
    frt_fi_omit_norms(VALUE self)
    {
        FieldInfo *fi = (FieldInfo *)DATA_PTR(self);
        return fi_omit_norms(fi) ? Qtrue : Qfalse;
    }